#zhongjian{
	background: #f2efe6;
	width:1200px;
	height:650px;
	margin:0 auto;
	margin-bottom:25px;
	margin-top:0px;
}
#xiaokuang{
	height:529px;
	margin-top:10px;
	width:275px;
	float:left;
	background: #fff;
}
.sjlm{ width:99%; float:left; margin-top:10px; margin-left:1%}
.sjlm a{float:left; height:40px; line-height:40px; padding:0 10px; background:#890b24; color:#fff; font-size:14px; margin-right:10px; margin-bottom:15px}
#dangjian{
	height:80px;
	width:258px;
	background:url(../img/12.png) no-repeat;
	margin-top:9px;
	margin-left:9px;
}
#dangjian p{
	text-align:center;
	line-height:55px;
	color:#FFFFFF;
	font-size:22px;
	font-family:"微软雅黑";
	padding-top:15px;
}

#liebiao{
	width:265px;
	height:391px;
	margin-left:5px;
}
#liebiao ul{
	width:265px;
	height:376px;
	margin-top:15px;
	margin-left:4px;
}
#liebiao ul li{
	height:60px;
	width:258px;
	text-align:center;
	border-bottom:1px dashed #CCCCCC;
}
#liebiao ul li a{
	width:265px;
	height:50px;
           line-height:50px;
	margin-top:10px;
	display:block;
	text-decoration:none;
	color:#000;
	font-size:18px;
	font-family:微软雅黑;
}
#liebiao ul li a p{
	padding-top:15px;
}
#liebiao ul li a:hover{
	color:#FFFFFF;
	background:#7e0e1c;
	height:50px;
	width:258px;
	display:block;
	border-radius:10px;
}
#dakuang{
	width:900px;
        min-height:600px;
	float:right;
	margin-top:10px;
        background: #fff;
}
#dakuang_top{
        width:900px;
        height:50px;
        line-height:50px;
        border-bottom:1px solid #ccc;
}
#dakuang_top p{
       font-size:20px;
       margin-left:15px;
}
#dakuang_bottom{
        width:900px;
        height:auto;
        
}
#dakuang_bottom ul li{
        width:900px;
        height:45px;
        line-height:45px;
        border-bottom:1px dashed #ccc;
}
#dakuang_bottom ul li a{
        color:#000;
        font-size:18px;
        font-family:"微软雅黑";
        float:left;
        margin-left:15px;
}
#dakuang_bottom ul li a:hover{
        color:#890b24;
}
#dakuang_bottom ul li span{
       font-size:18px;
       font-family:"微软雅黑";
       float:right;
       margin-right:15px;
}